<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!--ADDING GOOGLE FONT POPPINS-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <!--ADDING GOOGLE FONT POPPINS-->
    <title>Kaufland</title>
    <style type="text/css">
      /* Client-specific Styles */
      #outlook a {
        padding: 0;
      }

      /* Force Outlook to provide a "view in browser" button. */
      body {
        width: 100% !important
      }

      .ReadMsgBody {
        width: 100% !important
      }

      .ExternalClass {
        width: 100% !important
      }

      /* Force Hotmail to display emails at full width */
      body {
        -webkit-text-size-adjust: none;
      }

      /* Prevent Webkit platforms from changing default text sizes. */
      /* Reset Styles */
      body {
        margin: 0;
        padding: 0;
      }

      img {
        border: 0;
        height: auto;
        line-height: 100%;
        outline: none;
        text-decoration: none;
      }

      table td {
        border-collapse: collapse;
        margin: 0;
        padding: 0;
      }

      table tr {
        border-collapse: collapse;
        margin: 0;
        padding: 0;
      }

      #templateContainer {
        height: 100% !important;
        margin: 0;
        padding: 0;
      }
    </style>
  </head>
  <body>
    <!-- BEGIN BACKGROUND TABLE -->
    <table width="100%" align="center" border="0" cellpadding="0" cellspacing="0" data-mobile="true" dir="ltr" data-width="600" style="font-size: 20px; background-image: none; background-color: #d9d9d9;">
      <tbody>
        <tr>
          <td align="center" valign="top">
            <table border="0" cellpadding="0" cellspacing="0" width="100%" id="templateContainer" style="background: #d9d9d9" align="center" bgcolor="#d9d9d9">
              <!-- BEGIN EMAIL HEADER -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                    <!-- BEGIN LOGO -->
                    <tr>
                      <td align="center" width="25"></td>
                      <td align="center" width="550">
                        <a href="https://www.kaufland.de/" target="_blank" title="Kaufland homepage">
                          <img src="kaufland_logo.jpg" style="display: inline-block;" border="0" alt="Kaufland" width="150" height="auto" />
                        </a>
                      </td>
                      <td align="center" width="25"></td>
                    </tr>
                    <!-- END LOGO -->
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!-- END EMAIL HEADER -->
              <!-- BEGIN HERO BANNER/CTA -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#757575">
                    <tr>
                      <td align="center" bgcolor="#757575" width="600" height="320" valign="top" background="hero_banner.jpg">
                        <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table">
                          <tr>
                            <td align="center" height="80"></td>
                          </tr>
                          <!-- BEGIN TEXT OVER THE HERO BANNER + CTA -->
                          <tr>
                            <td align="center" width="25"></td>
                            <td align="center" width="550">
                              <span style="font-size:22pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#ffffff;">
                                <b>Die Neuen Smartphones Refuen</b>
                              </span>
                              <br>
                              <br>
                              <span style="font-size:11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#ffffff;">Lorem Ipsum Goes here in Deutsch</span>
                              <br>
                              <br>
                              <a href="#" target="_blank" title="Jetzt entdecken" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #ffffff; text-decoration: none; background-color: #e10915; border-top: 15px solid #e10915; border-bottom: 15px solid #e10915; border-right: 15px solid #e10915; border-left: 15px solid #e10915; display: inline-block;">
                                <b>Jetzt entdecken</b>
                              </a>
                            </td>
                            <td align="center" width="25"></td>
                          </tr>
                          <!-- END TEXT OVER THE HERO BANNER + CTA -->
                          <tr>
                            <td align="center" height="80"></td>
                          </tr>
                        </table>
                      </td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!-- BEGIN HERO BANNER/CTA -->
              <!-- BEGIN MENU ROW -->
              <tr>
                <td>
                  <table width="600" border="0" style=" border-bottom: #D9D9D9 solid 1px;" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                    <tr>
                      <td align="center" width="25"></td>
                      <td align="center" width="550">
                        <a href="#" target="_blank" title="Alle Deals" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #424242; text-decoration: none;">Alle Deals</a>
                        <span>&nbsp;&nbsp;</span>
                        <a href="#" target="_blank" title="Elektronik" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #424242; text-decoration: none;">Elektronik</a>
                        <span>&nbsp;&nbsp;</span>
                        <a href="#" target="_blank" title="Garten & Baumarkt" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #424242; text-decoration: none;">Garten & Baumarkt</a>
                        <span>&nbsp;</span>
                        <a href="#" target="_blank" title="Küche & Haushalt" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #424242; text-decoration: none;">Küche & Haushalt</a>
                      </td>
                      <td align="center" width="25"></td>
                    </tr>
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!-- END MENU ROW -->
              <!-- BEGIN TITLE ROW -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                    <tr>
                      <td align="center" width="25"></td>
                      <td align="center" width="550">
                        <span style="font-size:22pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242; line-height: 1.5">
                          <b>Sparen Sie bei unseren aktuellen Aktionen und Angeboten</b>
                        </span>
                      </td>
                      <td align="center" width="25"></td>
                    </tr>
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!-- END TITLE ROW -->
              <!-- BEGIN PRODUCTS ROW -->
              <!--BEGIN FIRST ROW -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                    <tr>
                      <td align="center" width="25"></td>
                      <!--BEGIN SINLGE PORDUCT-->
                      <td align="center" width="250">
                        <a href="https://www.kaufland.de/" target="_blank" title="Phone">
                          <img src="phone_1.jpg" style="display: inline-block;" border="0" alt="Huawei Spartphone P30 Lite" width="250" height="auto" />
                        </a>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>Huawei Spartphone P30 Lite</b>
                        </span>
                        <br>
                        <span style="font-size:11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#09c269;  text-align: center; line-height: 1.5">15.6 cm, 4GB, DualSim </span>
                        <br>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>€248.96</b>
                        </span>
                        <br>
                        <br>
                        <a href="#" target="_blank" title="Jetzt einkaufen" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #ffffff; text-decoration: none; background-color: #424242; border-top: 15px solid #424242; border-bottom: 15px solid #424242; border-right: 20px solid #424242; border-left: 20px solid #424242; display: inline-block;" title="Phone 1"> Jetzt einkaufen</a>
                      </td>
                      <!--END SINLGE PORDUCT-->
                      <td align="center" width="50"></td>
                      <!--BEGIN SINLGE PORDUCT-->
                      <td align="center" width="250">
                        <a href="https://www.kaufland.de/" target="_blank" title="Phone">
                          <img src="phone_2.jpg" style="display: inline-block;" border="0" alt="Apple Iphone 12" width="250" height="auto" />
                        </a>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>Apple Iphone 12</b>
                        </span>
                        <br>
                        <span style="font-size:11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#09c269;  text-align: center; line-height: 1.5">128 GB, Other info</span>
                        <br>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>€452.99</b>
                        </span>
                        <br>
                        <br>
                        <a href="#" target="_blank" title="Jetzt einkaufen" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #ffffff; text-decoration: none; background-color: #424242; border-top: 15px solid #424242; border-bottom: 15px solid #424242; border-right: 20px solid #424242; border-left: 20px solid #424242; display: inline-block;" title="Phone 2"> Jetzt einkaufen</a>
                      </td>
                      <!--END SINLGE PORDUCT-->
                      <td align="center" width="25"></td>
                    </tr>
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!--END FIRST ROW -->
              <!--BEGIN SECOND ROW -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                    <tr>
                      <td align="center" width="25"></td>
                      <!--BEGIN SINLGE PORDUCT-->
                      <td align="center" width="250">
                        <a href="https://www.kaufland.de/" target="_blank" title="Phone">
                          <img src="phone_3_sale.jpg" style="display: inline-block;" border="0" alt="Xiaomi Poco X3" width="250" height="auto" />
                        </a>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>Xiaomi Poco X3</b>
                        </span>
                        <br>
                        <span style="font-size:11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#09c269;  text-align: center; line-height: 1.5">64 GB, NFC, Shadow Grey</span>
                        <br>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>€248.96</b>
                        </span>
                        <br>
                        <br>
                        <a href="#" target="_blank" title="Jetzt einkaufen" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #ffffff; text-decoration: none; background-color: #424242; border-top: 15px solid #424242; border-bottom: 15px solid #424242; border-right: 20px solid #424242; border-left: 20px solid #424242; display: inline-block;" title="Phone 3"> Jetzt einkaufen</a>
                      </td>
                      <!--END SINLGE PORDUCT-->
                      <td align="center" width="50"></td>
                      <!--BEGIN SINLGE PORDUCT-->
                      <td align="center" width="250">
                        <a href="https://www.kaufland.de/" target="_blank" title="Phone">
                          <img src="phone_4.jpg" style="display: inline-block;" border="0" alt="Xiaomi Redmi Note 9 Pro" width="250" height="auto" />
                        </a>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>Xiaomi Redmi Note 9 Pro</b>
                        </span>
                        <br>
                        <span style="font-size:11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#09c269;  text-align: center; line-height: 1.5">128 GB, Other info</span>
                        <br>
                        <span style="font-size:12pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242;  text-align: center; line-height: 1.5">
                          <b>€352.99</b>
                        </span>
                        <br>
                        <br>
                        <a href="#" target="_blank" title="Jetzt einkaufen" style="font-size: 11pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #ffffff; text-decoration: none; background-color: #424242; border-top: 15px solid #424242; border-bottom: 15px solid #424242; border-right: 20px solid #424242; border-left: 20px solid #424242; display: inline-block;" title="Phone 4"> Jetzt einkaufen</a>
                      </td>
                      <!--END SINLGE PORDUCT-->
                      <td align="center" width="25"></td>
                    </tr>
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!--END SECOND ROW -->
              <!-- END PRODUCTS ROW -->
              <!-- BEGIN NOTICE ROW -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="40"></td>
                    </tr>
                    <tr>
                      <td align="center" width="25"></td>
                      <td align="center" width="550">
                        <span style="font-size:9pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#8d8d8d; line-height: 1.5">*Prices and shipping costs might vary. For more information please visit our <a href="#" target="_blank" title="Privacy and Policy" style="font-size: 9pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #8d8d8d; text-decoration: underline;">Privacy and Policy</a>
                        </span>
                      </td>
                      <td align="center" width="25"></td>
                    </tr>
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!-- END NOTICE ROW -->
              <!-- BEGIN APP TITLE ROW -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="40"></td>
                    </tr>
                    <tr>
                      <td align="center" width="25"></td>
                      <td align="center" width="550">
                        <span style="font-size:15pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242; line-height: 1.5">
                          <b>Holen Sie sich die Kaufland-App</b>
                        </span>
                      </td>
                      <td align="center" width="25"></td>
                    </tr>
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!-- END APP TITLE ROW -->
              <!--BEGIN APP ROW -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#ffffff">
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                    <tr>
                      <td align="center" width="75"></td>
                      <!--BEGIN APP1 -->
                      <td align="center" width="200">
                        <a href="https://www.kaufland.de/" target="_blank" title="App Store">
                          <img src="app_store.jpg" style="display: inline-block;" style="display: inline-block;" border="0" alt="App Store" width="200" height="auto" />
                        </a>
                      </td>
                      <!--END APP1 -->
                      <td align="center" width="50"></td>
                      <!--BEGIN APP2 -->
                      <td align="center" width="200">
                        <a href="https://www.kaufland.de/" target="_blank" title="Google Play">
                          <img src="google_play.jpg" style="display: inline-block;" border="0" alt="Google Play" width="200" height="auto" />
                        </a>
                      </td>
                      <!--END APP2-->
                      <td align="center" width="75"></td>
                    </tr>
                    <tr>
                      <td align="center" height="60"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!--END APP ROW -->
              <!-- BEGIN FOOTER -->
              <tr>
                <td>
                  <table width="600" border="0" align="center" cellspacing="0" cellpadding="0" class="table" bgcolor="#F0F0F0">
                    <tr>
                      <td align="center" height="40"></td>
                    </tr>
                    <!-- BEGIN SUPPORT ROW -->
                    <tr>
                      <td align="center" width="25"></td>
                      <td align="center" width="550">
                        <span style="font-size:9pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242; line-height: 1.5">Can't Decide or Need Help <a href="#" target="_blank" title="Support" style="font-size: 9pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #09c269; text-decoration: underline;">
                            <b>Contact Our Support</b>
                          </a>
                        </span>
                      </td>
                      <td align="center" width="25"></td>
                    </tr>
                    <!-- END SUPPORT ROW -->
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                     <!-- BEGIN SOCIAL ROW -->
                    <tr>
                      <td align="center" width="200"></td>
                      <td align="center" width="200">
                        <a href="#" target="_blank" title="Facebook" ><img src="social/facebook.png" style="display: inline-block;" align="center" border="0" alt="Facebook" width="24" height="24" /></a>
                        <span>&nbsp;</span>
                        <a href="#" target="_blank" title="Twitter" ><img src="social/twitter.png" style="display: inline-block;" align="center" border="0" alt="Twitter" width="24" height="24" /></a>
                        <span>&nbsp;</span>
                        <a href="#" target="_blank" title="Instagram" ><img src="social/instagram.png" style="display: inline-block;" align="center" border="0" alt="Instagram" width="24" height="24" /></a>
                        <span>&nbsp;</span>
                        <a href="#" target="_blank" title="Pinterest" ><img src="social/pinterest.png" style="display: inline-block;" align="center" border="0" alt="Pinterest" width="24" height="24" /></a>
                      </td>
                      <td align="center" width="200"></td>
                    </tr>
                      <!-- END SOCIAL ROW -->
                    <tr>
                      <td align="center" height="20"></td>
                    </tr>
                    <!--BEGIN DISCLAIMER ROW-->
                    <tr>
                      <td align="center" width="25"></td>
                      <td align="center" width="550" style="display:inline-block;">
                        <span style="font-size:9pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242; line-height: 1.5">
                          <b>© Kaufland e-commerce GmbH</b>
                        </span>
                        <br>
                        <span style="font-size:9pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color:#424242; line-height: 1.5">Dies ist eine automatische E-Mail, auf die du nicht antworten kannst. Aber du kannst uns jederzeit Nachrichten über dein Kaufland.de</span>
                        <br>
                        <br>
                        <a href="#" target="_blank" style="font-size: 9pt; font-family:'Poppins','Calibri', 'Helvetica', 'Arial', sans-serif; color: #424242; text-decoration: underline;" title="Manage Subscription">Kundenkonto schicken</a>
                      </td>
                      <td align="center" width="25"></td>
                    </tr>
                    <!--END DISCLAIMER ROW-->
                    <tr>
                      <td align="center" height="40"></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <!-- END FOOTER -->
            </table>
          </td>
        </tr>
      </tbody>
    </table>
    <!-- END BACKGROUND TABLE -->
  </body>
</html>